@charset "Shift_JIS";

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+　ページ共有のスタイル
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* --------------------------------------------------------------------------------------
 基本設定
--------------------------------------------------------------------------------------- */

/* 基本フォント -------------------- */

body,th,td,h1 {
	color: #000000;
	font-family: Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.5;
}


/* 基本タグ -------------------- */

body,div,h1,h2,h3,p,ul,ol,li,img,a,dl,dt,dd
form,input,textarea,select,table,tr,th,td {
	margin: 0;
	padding: 0;
}

body {
	background: ffffff;
	text-align: center;
	background: url(../images/mainBg.gif) repeat-x left top;
}

img,table {
	border: none;
}

ul li {
	list-style: none;
}

.clear {
	clear: both;
}

/* 基本テキストリンク */

a:link {
	color: #012fb3;
	text-decoration: underline;
}
a:visited {
	color: #012fb3;
	text-decoration: underline;
}
a:hover {
	color: #012fb3;
	text-decoration: none;
}
a:active {
	color: #012fb3;
	text-decoration: underline;
}

/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: .1em;}
.clearfix { display:inline-block; overflow: hidden; }
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/

/* --------------------------------------------------------------------------------------
 レイアウト枠
--------------------------------------------------------------------------------------- */

.wrap {
	width: 890px;
	text-align: left;
	margin: 0 auto;
}

.left {
	float: left;
}

.right{
	float: right;
}

/* --------------------------------------------------------------------------------------
 ヘッダー
--------------------------------------------------------------------------------------- */

#hd {
	height: 65px;
	background: url(../images/hdBg.gif) no-repeat right bottom;
}

#hd .left {
	width: 176px;
}

#hd .left p {
	padding: 13px 0 0 33px;
}

#hd .right {
	width: 714px;
}

/* --------------------------------------------------------------------------------------
 メイン
--------------------------------------------------------------------------------------- */

#main {
	background: url(../images/mainTopbg.png) no-repeat left top;
	width: 890px;
	height: 250px;
	position: relative;
}

#main .txt01 {
	position: absolute;
	left: 209px;
	top: 30px;
}

#main .txt02 {
	position: absolute;
	right: 30px;
	top: 0;
}

#main .txt03 {
	position: absolute;
	left: 0px;
	top: 96px;
	height:105px;
}

#main .txt04 {
	position: absolute;
	left: 35px;
	top: 180px;
}

#formArea {
	margin: 0 29px;
	background: url(../images/formBg.png) no-repeat left top;
}

#formArea .btm {
	background: url(../images/formBtm.gif) no-repeat left bottom;
	padding: 0 9px 18px;
	*margin-left:0;
}

#formArea .btm2 {
	background: url(../images/formBtm2.gif) no-repeat left bottom;
	padding: 0 9px 18px;
	*margin-left:0;
}

#formArea h2 {
	padding: 15px 10px;
}

#formArea .inner {
	padding: 0 31px;
}

#formArea .inner.full {
	padding: 0 74px 0 74px;
}

#formArea .inputBg {
	background: url(../images/full_formPc3.gif) no-repeat left bottom;
	zoom:1;
	*padding-top:0px;
	_padding-top:2px;
	height:80px;
}


#formArea form {
	margin: 0;
	padding: 0;
}

#formArea form .inputCss {
	border: 1px solid #a9a9a9;
	padding: 2px;
	background: url(../images/inputBg.gif) no-repeat left top;
	width: 551px;
	margin: 18px 0 40px 79px;
	_margin-left:0;
	clear: both;
}

.inputBtn{
	margin: 0 47px;
}

#formArea ul {
	margin: 5px 0 0 52px;
}

#formArea ul li {
	background: url(../images/kome.gif) no-repeat left .1em;
	font-size: 11px;
	color: #8c8c8c;
	padding: 0 0 0 11px;
	line-height: 1.2em;
}

#formArea ul li a.gray {
	color: #4d4d4d;
}

#formArea .left {
	width: 419px;
}

#formArea .right {
	width: 315px;
	background: url(../images/formMb3.gif) no-repeat right bottom;
	margin: 23px 0 0 0;
}

#formArea .txtqr {
	padding: 0 18px 17px 40px;
}

#formArea .txt {
	width: 150px;
	float: left;
	font-size: 11px;
	color: #4d4d4d;
	line-height: 1.2em;
}

#formArea .txt p {
	margin: 16px 0 10px 0;
}

#formArea .txt p span {
	font-weight: bold;
}

#formArea .qr {
	width: 100px;
	float: right;
}

#formArea .news {
	background: url(../images/dot.gif) repeat-x left top;
	padding: 15px 0 0;
	margin: 10px 20px 0;
}

#formArea .news .inner {
	padding: 0 11px;
}

#formArea .news .left {
	width: 444px;
	margin: 0;
	padding: 0;
}

#formArea .news .right {
	width: 290px;
	margin: 0;
	padding: 0;
	background: none;
}

#formArea .news p.txt {
	width: auto;
	padding: 5px 0 0 7px;
}

#formArea .news ul {
	margin: 5px 0 0 7px;
}

#formArea .news ul li {
	background: url(../images/subIcon.gif) no-repeat left 0em;
	width: 138px;
	float: left;
	display: block;
	padding: 0px;
}

#formArea .news ul li {
	text-indent: 25px;
}

/* --------------------------------------------------------------------------------------
 おトク情報
--------------------------------------------------------------------------------------- */

#box1 {
	margin: 20px 0 0 0;
}

#box1 .inner {
	background: #c1edf4;
	padding: 5px 11px 15px;
}

#box1 .box {
	background: url(../images/box1btm.gif) no-repeat left bottom;
	width: 430px;
	float: left;
}

#box1 .boxTop {
	background: url(../images/box1bg.gif) no-repeat left top;
	padding: 15px 0 20px 0;
}

#box1 .box .txt {
	padding: 10px 0 16px 0;
	width: 250px;
}

#box1 .box .txt span {
	font-weight: bold;
}

#box1 .bg {
	margin: 10px 18px 0 30px;
}

#box1 .box1_1 .bg { background: url(../images/box1_1bg.gif) no-repeat right bottom; }
#box1 .box1_2 .bg { background: url(../images/box1_2bg.gif) no-repeat right bottom; }
#box1 .box1_3 .bg { background: url(../images/box1_3bg.gif) no-repeat right bottom; }
#box1 .box1_4 .bg { background: url(../images/box1_4bg.gif) no-repeat right bottom; }

#box1 .box .pass {
	padding: 0 0 0 22px;
}

/* --------------------------------------------------------------------------------------
 会員さまの声
--------------------------------------------------------------------------------------- */

#box2 {
	margin: 20px 0;
}

#box2 .inner {
	background: #c1edf4;
	padding: 20px 72px;
}

/* --------------------------------------------------------------------------------------
 バナー
--------------------------------------------------------------------------------------- */

#bnr {
	text-align: center;
	margin: 30px 0 0 0;
}

/* --------------------------------------------------------------------------------------
 フッター
--------------------------------------------------------------------------------------- */

#ft {
	text-align: center;
	background: url(../images/ftBg.gif) repeat-x center bottom;
	margin: 30px 0 0 0;
	padding: 8px 0 5px;
	font-size: 11px;
	color: #4d4d4d;
}